#nome {
	height: 60px;
	width: 650px;
	font-size: 44px;
	color: #000;
	margin-left:;
	margin-top: 60px;
	appearance: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-stretch: expanded;
	letter-spacing: 2px;
	word-spacing: 20px;
	-webkit-border-image: none;
	vertical-align: middle;
	text-justify: ;
	alignment-baseline:middle;
	alignment-adjust: middle;
	vertical-align: middle;
}
#menu {
	height: 30px;
	width: 650px;
	-webkit-border-image: none;
	vertical-align: middle;
	text-justify: ;
	alignment-baseline:middle;
	alignment-adjust: middle;
	vertical-align:middle;
}
#conteudo {
	height: 500px;
	width: 650px;
}
#rodape {
	height: 60px;
	width: 650px;
	margin-left: 300px;
}
#pagina {
	margin: auto;
	width: 650px;
}
#pagina {
}
